html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-style: normal;
  font-size: 1em;
  color: #000000;
  text-align: center;
  line-height: normal;
  min-width: 1024px;
  height: 100%;
}

.custom-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-height: 200px;
  overflow-y: auto;

  & > div {
    flex: 1;
  }

  .custom-header-buttons {
    display: flex;
    justify-content: flex-end;
    align-self: flex-start;
  }
}
p-dataTable {
  word-wrap: break-word;
}

hr {
  border: 0;
  border-top: 1px solid #ccc;
}

.custom-table-row{
  background: #f7f7f7;
  font-weight: bold;
}
